html, body {height:100%;}

*, html, body, ul, ol, dl, li, dt, dd {margin:0px; padding:0px;}

* html body {width: expression(document.childNodes[1].offsetWidth < 1000 ? '1000px' : 'auto');}

body {font:12px Verdana, Geneva, sans-serif; background:#dddddd url(../images/bg_top.png) repeat-x center 0; height:100%; color:#000; min-width:1000px;}

img {border:0px; display:block;}

input, textarea {font:12px Verdana, Geneva, sans-serif;}

a {color:#b85700; outline:none;}

a:hover {text-decoration:none;}

li {list-style-type:none;}

.clear{clear:both; height:0px; font-size:0; overflow:hidden;}

.minWidth {width:920px; min-height:100%; margin:0 auto;}

/*----------------------------------------------------------------------------------------START*/

.maincontainer {width:100%; padding:0 0 100px 0; position:relative; float:left;}

/*----------------------------------------------------------------------------------------TOP*/

.top {width:100%; height:504px; position:relative; float:left;}

.logo {background:url(../images/logo2018.png) no-repeat; width:172px; height:51px; display:block; position:absolute; top:63px; left:0;}

.logoe {background:url(../images/logo2018.png) no-repeat; width:172px; height:51px; display:block; position:absolute; top:36px; left:0;}

.lang {position:absolute; top:75px; right:0;}

.lang li {float:left;}

.lang li span {padding:0 9px;}

.lang li a {color:#9d9d9d; float:left;}

.lang li a:hover, .lang li a.selected {text-decoration:none; color:#000;}

.icons {position:absolute; top:64px; right:0;}

.icons li {padding:0 0 0 18px; float:left;}

.icons li a {width:20px; height:20px; display:block;}

.icons li a.home {background:url(../images/icons.png) no-repeat;}

.icons li a:hover.home, .icons li a.home.selected {background:url(../images/icons.png) no-repeat 0 -20px;}

.icons li a.map {background:url(../images/icons.png) no-repeat -20px 0;}

.icons li a:hover.map, .icons li a.map.selected {background:url(../images/icons.png) no-repeat -20px -20px;}

.icons li a.mail {background:url(../images/icons.png) no-repeat -40px 0;}

.icons li a:hover.mail, .icons li a.mail.selected {background:url(../images/icons.png) no-repeat -40px -20px;}

/*---------------------------------menu*/

.menu {position:absolute; top:59px; left:188px; z-index:1;}

.menu li {padding:0 3px 0 0; float:left;
  position: relative;}
/* Новые стили для меню */
.hide_area2{
  display: none;
}
ul.menu > li:nth-child(2):hover > a{
  height: 36px;
  border-radius: 4px 4px 0 0;
  background: url(../images/menu_bg.png) no-repeat;
}
.hiff2 a{
  text-decoration: underline !important;
}
.hiff2 a:hover{
  text-decoration: none !important;
}
ul.menu > li:nth-child(2):hover a{
  text-decoration: none;
}
/* // Новые стили для меню */


.menu li a {height:33px; color:#000; font:normal 18px Verdana, Geneva, sans-serif; padding:9px 12px 0 12px; display:block; float:left;}

.menu li a:hover, .menu li a.selected {background:url(../images/menu_bg.png) no-repeat; text-decoration:none; -moz-border-radius:4px;  -webkit-border-radius:4px; border-radius:4px;}

.menu li a.selected-lev {background:url(../images/menu_bg.png) no-repeat; height:36px; text-decoration:none; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; -moz-border-radius-bottomleft:0; -moz-border-radius-bottomright:0; -webkit-border-bottom-left-radius:0; -webkit-border-bottom-right-radius:0; border-bottom-left-radius:0; border-bottom-right-radius:0;}

/*---------------------------------menu l2*/

.menu li ul {width:270px; background:#ff9c00 url(../images/menu_bg.png) no-repeat 0 -36px; padding:9px 0; position:absolute; left:0; top:45px; -moz-border-radius:4px; -moz-border-radius-topleft:0; -webkit-border-radius:4px; -webkit-border-top-left-radius:0; border-radius:4px; border-top-left-radius:0;}

.menu li ul li {width:100%; padding:0 0 0 0; position:relative; float:left;}

.menu li ul li a {width:246px; font:normal 15px Verdana, Geneva, sans-serif; padding:4px 12px 6px 12px; margin:0 0 1px 0; height:auto;}

.menu li ul li a:hover, .menu li ul li a.selected {background:url(../images/menu_bg.png) no-repeat -270px 0; height:auto; color:#fff; border-bottom:1px solid #ffca76; margin:0; -moz-border-radius:0; -webkit-border-radius:0; border-radius:0; } 

/*---------------------------------menu l3*/

.menu li ul li ul {background:url(../images/menu_bg3.png) no-repeat -270px 0; width:400px; left:270px; margin:-29px 0 0 0; top:29px; padding:6px 0 0 0; clear:both;}

.menu li ul li ul li {padding:0 0 9px 0;}

.menu li ul li ul li a {background:url(../images/menu_markers.gif) no-repeat 9px 9px; width:216px; color:#fff; padding:0 18px 0 36px; margin:0; font-size:13px;}

.menu li ul li ul li a:hover, .menu li ul li ul li a.selected {background:url(../images/menu_markers.gif) no-repeat -278px 9px; height:auto; border:0;}

.menu li ul li ul li a.selected {font-weight:bold;}



.main-pic {width:920px; height:352px; position:absolute; bottom:0;}  

.main-pic em {background:url(../images/main_pic_ramka2.png) no-repeat; width:920px; height:352px; position:absolute; top:0; left:0;}

/*----------------------------------------------------------------------------------------MIDDLE*/

.middle {width:100%; float:left;}

/*---------------------------------col1*/

.col1 {width:423px; float:left;}

.c-block {background:#ffa00c; width:369px; padding:18px 27px; margin:3px 0 0 0; line-height:18px; -moz-border-radius:4px; -moz-border-radius-topleft:0; -webkit-border-radius:4px; -webkit-border-top-left-radius:0; border-radius:4px; border-top-left-radius:0; position:relative;}

.c-block h1 {font:normal 18px Verdana, Geneva, sans-serif; padding:0 0 9px 0;}

.c-block em {background:#ffa00c; width:139px; height:4px; position:absolute; top:-4px; left:0;}

.cat-link {background:url(../images/cat_lnk.png) no-repeat 27px 0; width:196px; min-height:160px; _height:160px; margin:36px 0 0 0; padding:0 18px 0 208px; float:left;}

.cat-link a {font:normal 12px Verdana, Geneva, sans-serif;}

.cat-link ul {font-size:11px; padding:16px 0 0 0; line-height:16px;}

.cat-link ul li {background:url(../images/marker.gif) no-repeat 0 8px; padding:0 0 8px 16px;}

/*---------------------------------col1*/

.col2 {width:423px; padding:0 0 0 74px; float:left;}

/*---------------------------------text*/

.text {line-height:18px; float:left;}

.text h1 {font:normal 24px/36px Verdana, Geneva, sans-serif; padding:27px 0;}

.text h2, .prod-list h2 {font:bold 14px Verdana, Geneva, sans-serif; padding:18px 0 9px 0;}

.text h2 i {color:#535353; font:italic bold 14px Verdana, Geneva, sans-serif; padding:0 0 18px 0; margin:-18px 0 0 0; display:block;}

.text p {padding:0 0 9px 0;}

.text ul {font-size:12px; padding:16px 0 10px 0; line-height:16px;}

.text ul li {background:url(../images/marker.gif) no-repeat 0 8px; padding:0 0 8px 16px;}

/*-----------------------------------------------------------------------------------------------------------SECOND*/

body.second {background:#f7f7f7 url(../images/bg_top_second.png) repeat-x center 0;}

body.second .top {height:177px;}

body.second .col1 {padding:15px 0 0 0; width:520px; float:left;}

body.second .text h1 {font-size:24px; padding:0 0 18px 0;}

body.second .col2 {width:373px; padding:0 0 0 27px; float:left;}

/*---------------------------------r-text*/

.r-text {background:#f5f5f5 url(../images/r_text_bg.png) repeat-x 0 bottom; width:337px; line-height:18px; padding:18px 18px 0 18px; margin:36px 0 0 0; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; float:left;}

.r-text p {padding:0 0 18px 0;}

.r-text h1 {font:bold 14px Verdana, Geneva, sans-serif; color:#535353;}

.r-text table {border-collapse:collapse; width:100%; margin:18px 0 0 0;}

.r-text table td {vertical-align:top; padding:0 18px 18px 0;}

.r-text table td p {padding:0 0 4px 0;}

.r-text table td strong {color:#535353;}

/*---------------------------------h-menu*/ 

.h-menu {width:100%; padding:18px 0; float:left;}

.h-menu li {font:italic bold 11px Verdana, Geneva, sans-serif; color:#676767; float:left;}

.h-menu li span {padding:0 9px; font-weight:normal;}

.h-menu li a {font-weight:normal;}

/*---------------------------------menu2*/

.menu2 {width:100%; padding:0 0 18px 0; float:left;}

.menu2 li {padding:0 27px 0 0; float:left;}

.menu2 li a {font:normal 14px Verdana, Geneva, sans-serif;}

.menu2 li a.selected {font:bold 14px Verdana, Geneva, sans-serif; color:#676767; text-decoration:none;}

/*---------------------------------contacts*/

.contacts-table {border-collapse:collapse; width:100%;}

.contacts-table td {vertical-align:top; padding:0 18px 27px 0;}

.contacts-table td p {color:#535353; font-style:italic; padding:0;}

.contacts-table td h3 {font:bold 14px Verdana, Geneva, sans-serif; color:#535353;}

.contacts-table td a {text-decoration:none; border-bottom:1px dashed #b85700; margin:4px 0 9px 0; display:inline-block;}

.contacts-table td a:hover {border:0; margin:4px 0 10px 0;}



.form.lode {background:#fff; padding:9px 18px; border:1px solid #bcbcbc; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; -moz-box-shadow:2px 2px 9px #e1dddd; -webkit-box-shadow:2px 2px 9px #e1dddd; box-shadow:2px 2px 9px #e1dddd; position:absolute; margin:-140px 0 0 0;}

.form.lode a, .contacts-table .form a:hover {margin:0; border:0;}

.form.lode p {font-style:normal; color:#000;}

.form.lode .close {background:url(../images/close.gif) no-repeat; width:16px; height:16px; position:absolute; top:9px; right:9px;}

/*---------------------------------prod-lis*/

.prod-list {padding:27px 0 0 18px; float:left;}

.prod-list h2 {padding:0 0 9px 0;}

.prod-list ul li {padding:0 0 9px 0;}

/*---------------------------------print*/

.print {background:url(../images/print_icon.gif) no-repeat 0 2px; padding:0 0 0 18px;}

body.second.print {background:0;}

body.second.print .top, body.second.print .h-menu, body.second.print .print, body.second.print .col2, body.second.print .bottom {display:none;} 

body.second.print .minWidth, body.second.print .middle .col1 {width:100%;}

body.second.print .text {padding:36px;}

/*---------------------------------cat-list*/

.cat-list {width:100%; float:left;}

.cat-list table {margin:-23px 0 0 -45px;}
.cat-list.text table {margin:0;}



.cat-list table th {font:bold 14px Verdana, Geneva, sans-serif; text-align:left; border-bottom:3px solid #ff9c00; padding:9px 0;}

.cat-list table td {border-bottom:1px dashed #bcbcbc; vertical-align:top; padding:8px 0; line-height:18px;}

.cat-list table td div { width:333px; margin:-45px 0 0 0; position:relative; float:left;}

.cat-list table td div.text { width:450px;}

.cat-list table td h3 {font:bold 12px Verdana, Geneva, sans-serif; color:#535353; padding:0 0 18px 0;}

.cat-list table td p {width:100%; padding:0 0 9px 0; display:block; float:left;}

.cat-list table td p a { width:100%; display:block; float:left;}

.cat-list table td p strong {color:#535353; font:italic normal 12px Verdana, Geneva, sans-serif;}

.cat-list h1 {font:normal 24px Verdana, Geneva, sans-serif; padding:9px 0 0 0;}

/*---------------------------------prod-all*/

.double {width:520px; margin:0 0 0 -27px; float:left;}

.double h2 {padding:0 0 18px 0;}

.double div {width:233px; padding:0 0 0 27px; float:left;}

.double div ul {padding:0 0 18px 0;}

/*.double div ul li {padding:0 0 9px 0;}*/

/*-----------------------------------------------------------------------------------------------------------BOTTOM*/

.bottom {width:920px; height:80px; margin:-80px auto 0 auto; border-top:1px solid #a9a9a9; position:relative;}

.bottom-inner {width:920px; padding:18px 0 0 0; position:absolute; font-size:11px; line-height:16px;}

.b-txt1 {float:left;}

.abiatec {float:right;}

/*--------------------------------------------------------------------------------------------------OTHERS*/

.list {padding:0 0 18px 0; overflow:hidden;float:left;}

.list li {background:url(../images/marker.gif) no-repeat 0 9px; padding:0 0 9px 18px; display:block; _display:inline-block;}

.list li p {padding:0;}

.s-table {width:100%; margin:0; border-collapse:collapse; font-size:11px; line-height:16px;}

.s-table th {padding:6px 9px; text-align:left; font:bold 11px Verdana, Geneva, sans-serif; border-bottom:1px solid #FF9C00;}

.s-table td {padding:6px 9px; border-bottom:1px solid #d7d6d6; text-align:left;}

/*------------------------------form*/

.form {width:470px; float:left;}

.form ul {margin:-30px 0 0 0; float:left;}

.form li {padding:0 0 10px 0; width:465px; float:left;}

.form li p {padding:0 0 3px 0;}

.form li p span, .formdescr span {color:#ff8400;}

.form li input {background:#fff; width:250px; height:20px; line-height:20px; padding:0 5px; border:1px solid #d7d6d6;}

.form li textarea {background:#fff; border:1px solid #d7d6d6; padding:2px 5px 3px 5px;}

.form li .LV_invalid {color:#ea0000; padding:3px 0 0 0;}

.form li img {float:left;}

.formdescr {width:160px; top:28px; right:30px; position:relative; float:right;}

.formdescr span {font-size:21px; padding:5px 0 0 0; float:left;}

.formdescr i {width:135px; padding:0 0 0 5px; font-style:normal; float:left;}

.form .button {background:#b85700; color:#fff; padding:3px 9px 4px 9px; text-decoration:none; margin:4px 0 0 0; font-weight:bold; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; float:left;}

.form a:hover.button {background:#ff9c00;}



.padd {padding-left:20px;}

.cycle {z-index: -1;}

.ubutton {float:left;padding:25px;}

.hide_area {display:none;}











.id0, .id1, .id2, .id3, .id4, .id5, .id6 { width:100%; display:none; position:absolute; z-index:1;}

********************************* LiveValidation *************************************/



.LV_valid {

    color:#00CC00;

}

    

.LV_invalid {

    color:#CC0000;

}

    

.LV_validation_message{



}

    

.LV_valid_field,

input.LV_valid_field:hover, 

input.LV_valid_field:active,

textarea.LV_valid_field:hover, 

textarea.LV_valid_field:active,

.fieldWithErrors input.LV_valid_field,

.fieldWithErrors textarea.LV_valid_field {

    border: 1px solid #00CC00;

}

    

.LV_invalid_field, 

input.LV_invalid_field:hover, 

input.LV_invalid_field:active,

textarea.LV_invalid_field:hover, 

textarea.LV_invalid_field:active,

.fieldWithErrors input.LV_invalid_field,

.fieldWithErrors textarea.LV_invalid_field {

    border: 1px solid #CC0000;

}





/*-----------*/

fieldset {

  background:#f7f7f7;

  padding:2%;

  border:1px solid #e3e3e3;

  margin:0;

}



legend {

  font-weight:bold;

  font-size: 120%; 

  letter-spacing: -1px;

  color:#666666;}

.wrapper-contact{
  float: right;
  padding: 10px 0 0 0;
}
.tabs-contact{
  overflow: hidden;
  height: 1%;
  padding-bottom: 5px;
}
.tabs-contact li{
  float: left;
  position: relative;
  border-bottom: 1px dashed #777777;
  color: #777777;
  line-height: 17px;
  margin: 0 4px;
  padding: 0 3px 3px;
  font-family: Tahoma, Verdana, Arial, sans-serif;
}
.tabs-contact li.current-tab{
  background: url('../images/city_bg.png') 50% 100% no-repeat;
  border-bottom-color: transparent;
  color: #fff;
}
.tabs-contact li:hover{
  cursor: pointer;
  border-bottom-color: transparent;
}
.box{
  display: none;
}
.box.visible{
  display: block;
}
.num-contact{
  font-size: 20px;
  color: #777;
  font-family: Tahoma, Verdana, Arial, sans-serif;
}
.num-contact span{
  color: #000;
}
.wrapper_cont_tab{
  overflow: hidden;
}
.wrapper_cont_tab .tab_con{
  float: left;
  border-radius: 10px 10px 10px 10px;
    box-shadow: 1px 1px 2px #C7C7C7;
    padding: 5px;
    list-style: none;
	background: none;	
	
}
.wrapper_cont_tab .tab_con li{
  color: #444444;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    padding: 13px 12px;
    cursor: pointer;
    border-radius: 4px;
    margin: 2px 0;

    background: transparent;
}

.wrapper_cont_tab .tab_con li:hover,
.wrapper_cont_tab .tab_con li.cur_tab{
  background: #ffc82e;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffc82e), to(#ffad1f));
  background: -webkit-linear-gradient(#ffc82e, #ffad1f);
  background: -moz-linear-gradient(#ffc82e, #ffad1f);
  background: -ms-linear-gradient(#ffc82e, #ffad1f);
  background: -o-linear-gradient(#ffc82e, #ffad1f);
  background: linear-gradient(#ffc82e, #ffad1f);
  -pie-background: linear-gradient(#ffc82e, #ffad1f);
}
.wrapper_cont_tab .box{
  float: right;
  padding: 0 0 0 30px;
  width: 342px;
}
.table_contact{
  width: 357px;
}
.table_contact td{
  vertical-align: top;
  padding: 0 12px 18px 0;
}
.table_contact td a{
  text-decoration: none;
  border-bottom: 1px dashed #b85700;
}
.table_contact td a:hover{
  border-bottom-color: transparent;
}
.table_contact td p{
  padding: 0 0 4px 0;
}
hr {color:#777777;height:1px;border-top:0px;border-style:dashed;}

.rightcol td{
    width: 200px; /* Ширина левой колонки с рисунком */
    vertical-align: top; /* Выравнивание по верхнему краю */
}
